Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5412

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-5412
Last Modified 09 May 2011 12:00:00
Published 09 Dec 2008 07:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5412

Summary

Unspecified vulnerability in IBM WebSphere Application Server (WAS) 7 before 7.0.0.1 on Windows has unknown impact and attack vectors related to JSPs. NOTE: this is probably a duplicate of CVE-2009-0438.

Vulnerable Systems

Application

  • Ibm Websphere Application Server 7.0


References

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg27014463

SECUNIA - 33022

XF - websphere-jsp-unspecified(47134)

VUPEN - ADV-2008-3370

BID - 32679


Last Updated: 27 May 2016 10:48:48